Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

Add trace tags

Add tags to a trace

POST/v1/projects/{projectId}/traces/{traceId}/tags
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Path parameters
projectIdstringrequired
traceIdstringrequired
Request body
requiredapplication/json
tagsstring[]required
Responses
200

Response for status 200

successbooleanrequired
Try it
Server
Authorization
Parameters
Bodyapplication/json
Request
curl -X POST 'https://api.judgmentlabs.ai/v1/projects/YOUR_PROJECT_ID/traces/YOUR_TRACE_ID/tags' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "tags": [
    "string"
  ]
}'
Response
{
  "success": true
}

Was this page helpful?